@charset "UTF-8";
.node-book.view-mode-full .field-buy-book {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited {
  border-top: 1px #cccccc solid;
}

.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited {
  border-bottom: 1px #cccccc solid;
}

.node-book.view-mode-full .field-buy-book {
  border: 2px white solid;
}

.node-book.view-mode-full .field-buy-book {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .node-book.view-mode-full .field-buy-book {
    margin-top: 1px;
  }
}

.ie8 .node-book.view-mode-full .field-buy-book, .node-book.view-mode-full .ie8 .field-buy-book {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a {
  background: #636f00;
  background: -moz-linear-gradient(top, #6c7200, #636f00);
  background: -o-linear-gradient(top, #6c7200, #636f00);
  background: -webkit-linear-gradient(top, #6c7200, #636f00);
  background: linear-gradient(to bottom, #6c7200, #636f00);
}

.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:hover {
  background: #2d6280;
  background: -moz-linear-gradient(top, #18455f, #2d6280);
  background: -o-linear-gradient(top, #18455f, #2d6280);
  background: -webkit-linear-gradient(top, #18455f, #2d6280);
  background: linear-gradient(to bottom, #18455f, #2d6280);
}

.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a {
  border: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  color: white;
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 10px 16px;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:after {
  color: white !important;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:hover {
  border: 0;
  color: white;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:hover:after {
  color: white !important;
}

.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:after {
  margin-left: 3px;
  font-weight: normal;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:hover:after {
  color: #2d6280;
}

.node-type-book #page-title {
  display: none;
}

@media (max-width: 25em) {
  .node-book.view-mode-full .field-name-title h2 {
    font-size: 24px;
    margin-top: 15px;
  }
}
.node-book.view-mode-full .group-left .group-wrapper-meta {
  overflow: hidden;
  *zoom: 1;
}
.node-book.view-mode-full .group-left .field-name-field-image-single-public {
  display: inline;
  float: right;
  margin-left: 15px;
}
@media (max-width: 40.625em) {
  .node-book.view-mode-full .group-left .field-name-field-image-single-public {
    float: left;
    margin-left: 0;
    margin-right: 15px;
  }
}
@media (max-width: 36.25em) {
  .node-book.view-mode-full .group-left .field-name-field-image-single-public {
    margin-right: 10px;
  }
}
.node-book.view-mode-full .group-left .field-name-field-image-single-public img {
  max-width: 150px;
}
@media (max-width: 40.625em) {
  .node-book.view-mode-full .group-left .field-name-field-image-single-public img {
    max-width: 100px;
  }
}
@media (min-width: 26.1875em) and (max-width: 36.25em) {
  .node-book.view-mode-full .group-left .field-name-field-image-single-public img {
    max-width: 85px;
  }
}
@media (max-width: 26.1875em) {
  .node-book.view-mode-full .group-left .field-name-field-image-single-public img {
    max-width: 50px;
  }
}
.node-book.view-mode-full .group-left .field-name-field-authors {
  display: inline;
}
.node-book.view-mode-full .group-left .group-wrapper-publisher {
  font-size: 16px;
  line-height: 1.2;
}
.node-book.view-mode-full .group-left .field-name-title,
.node-book.view-mode-full .group-left .field-name-field-authors,
.node-book.view-mode-full .group-left .group-wrapper-publisher,
.node-book.view-mode-full .group-left .group-wrapper-topics {
  display: block;
  margin-right: 165px;
}
@media (max-width: 40.625em) {
  .node-book.view-mode-full .group-left .field-name-title,
  .node-book.view-mode-full .group-left .field-name-field-authors,
  .node-book.view-mode-full .group-left .group-wrapper-publisher,
  .node-book.view-mode-full .group-left .group-wrapper-topics {
    margin-left: 115px;
    margin-right: 0;
  }
}
@media (min-width: 26.25em) and (max-width: 36.25em) {
  .node-book.view-mode-full .group-left .field-name-title,
  .node-book.view-mode-full .group-left .field-name-field-authors,
  .node-book.view-mode-full .group-left .group-wrapper-publisher,
  .node-book.view-mode-full .group-left .group-wrapper-topics {
    margin-left: 95px;
  }
}
@media (max-width: 26.1875em) {
  .node-book.view-mode-full .group-left .field-name-title,
  .node-book.view-mode-full .group-left .field-name-field-authors,
  .node-book.view-mode-full .group-left .group-wrapper-publisher,
  .node-book.view-mode-full .group-left .group-wrapper-topics {
    margin-left: 60px;
  }
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited {
  margin-top: 26px;
  padding: 26px 0;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:after {
  content: "\f102";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited a:after {
  font-size: 12px;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited .file a:after {
  content: "\f118";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited .file a:after {
  font-size: 14px;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited .field-item {
  display: inline-block;
  vertical-align: bottom;
}
.node-book.view-mode-full .field-name-field-book-url-pdf-unlimited .field-item:first-of-type {
  margin-right: 6px;
}
.node-book.view-mode-full .field-name-field-selected-reviews {
  background: #ededed;
  margin-bottom: 26px;
  margin-top: 26px;
  padding: 26px;
}
.node-book.view-mode-full .field-name-field-selected-reviews .label-above {
  font-size: 18px;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 12px;
}
.node-book.view-mode-full .field-collection-item-field-selected-reviews {
  margin-top: 16px;
  margin-bottom: 16px;
}
.node-book.view-mode-full .field-collection-item-field-selected-reviews:first-of-type {
  margin-top: 0;
}
.node-book.view-mode-full .field-collection-item-field-selected-reviews:last-of-type {
  margin-bottom: 0;
}
.node-book.view-mode-full .field-name-field-review {
  font-size: 16px;
  line-height: 1.2;
}
.node-book.view-mode-full .field-name-field-review:before {
  content: "“";
}
.node-book.view-mode-full .field-name-field-review:after {
  content: "”";
}
.node-book.view-mode-full .field-name-field-reviewer {
  font-size: 14px;
  font-style: italic;
  line-height: 1.2;
  margin-top: 6px;
}
.node-book.view-mode-full .field-name-field-reviewer:before {
  content: "— ";
}
.node-book.view-mode-full .cta-wrapper {
  margin-bottom: 30px;
}
.node-book.view-mode-full .cta-wrapper .cta-red .field-item a:after {
  right: -46px;
}
.node-book.view-mode-full .field-buy-book {
  padding: 0 26px 12px;
}
.node-book.view-mode-full .field-buy-book .label-above {
  color: #231f20;
  font-size: 20px;
  font-weight: bold;
  padding: 18px 0 11px 0;
  line-height: 1.3;
}
.node-book.view-mode-full .field-buy-book .field-item {
  border-top: 1px solid #e4e4e4;
  padding-top: 6px;
  padding-bottom: 5px;
}
.node-book.view-mode-full .field-buy-book .field-item a {
  padding-right: 10px;
  color: #636f00;
}
.node-book.view-mode-full .field-buy-book .field-item a[target=_blank]:after {
  content: "\f102";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-book.view-mode-full .field-buy-book .field-item a[target=_blank]:after {
  font-size: 12px;
  margin-left: 0.3em;
}
.node-book.view-mode-full .field-buy-book .field-item a:hover {
  color: #2d6280;
}
